@charset "UTF-8";


/* お問い合わせフォーム
-------------------------------------------------------------------------------------------------------- */

.inquiry{}



.inquiry .inqbox{
	padding: 30px;
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}



.inquiry .inqbox table {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.inquiry .inqbox table th,
.inquiry .inqbox table td{
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.inquiry .inqbox table th{
	background-color: #F8F1E9;
	font-weight: normal;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
	width: 200px;
}


.inquiry .inqbox table td{
	padding-left: 10px;
}


.inquiry .inqbox form{
	font-size: 108%;
}

.inquiry .inqbox form input{
	border: 1px solid #999;
}

.inquiry .inqbox form textarea{
		border: 1px solid #999;

}


.inquiry .inqbox p.btn{
	text-align: center;
	margin-left: 10px;
	margin-bottom: 20px;
}

.inquiry .inqbox p.btn input{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-right: 10px;
}

.inquiry .inqbox div.thanks{
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #E7D2B5;
	padding: 25px;
	background-color: #F9F4E5;
	margin-top: 40px;
	margin-bottom: 40px;
	text-align: center;
	line-height: 200%;
}


/* 団体情報
-------------------------------------------------------------------------------------------------------- */


.company .companybox{
	padding: 30px;
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

.company .companybox .cnt1{
	width: 800px;
	margin-bottom:15px;
	_zoom: 1;     
	overflow: hidden; 
}

.company .companybox .cnt2{
	width: 800px;
	_zoom: 1;     
	overflow: hidden; 
}

.company .companybox .cnt1 p.image,
.company .companybox .cnt2 p.image{
	float: left;
	margin: 0 10px 5px 0;
	width:230px;
}

.company .companybox .cnt1 p,
.company .companybox .cnt2 p{
	overflow:
	hidden;
	_zoom: 1;
}


/* リンク
-------------------------------------------------------------------------------------------------------- */


.link .linkbox{
	padding: 30px;
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

.link .linkbox .link_section{
	padding-bottom:7px;
}

.link .linkbox .link_section ul{
	width: 814px;
	margin: 0 -14px 0 0;
	overflow: hidden;
	_zoom: 1; 
	list-style-type: none;
	clear:both;
}


.link .linkbox .link_section ul li{
	line-height:1.2em;
	width:380px;
	padding-bottom:5px;
	padding-top:5px;
	padding-left:13px;
	margin-right:13px;
	float: left;
	border-bottom:1px solid #C8C9CA;
	background:url(../images/link/link_allow.gif) no-repeat left;
}

.link .linkbox .pagetop{
	width:120px;
	margin-bottom:7px;
	float: right;
	clear:both;
}

.link .linkbox .link_section p.caption{
	line-height:1.2em;
	font-size:85%;
	width:380px;
	float:right;
	clear:both;
	margin-top:5px;
	padding-left:1em;
	text-indent:-1em;
}



/* セキュリティポリシー
-------------------------------------------------------------------------------------------------------- */


.security .securitybox{
	padding: 30px;
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}



/* 個人情報の保護に関して
-------------------------------------------------------------------------------------------------------- */


.privacy .privacybox{
	padding: 30px;
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

.privacy .privacybox .ssl{
	margin-bottom:15px;
}

.privacy .privacybox p.sslLeft{
	width:300px;
	float:left;
	margin-right:20px;
}

.privacy .privacybox p.sslRight{
	width:150px;
	float:left;
}

.privacy .privacybox dl{
	width:800px;
}

.privacy .privacybox dl dt{
	float:left;
	width:30px;
}

.privacy .privacybox dl dd{
	width:770px;
	margin-bottom:10px;
	float:left;
}
.privacy .privacybox dl dd.lead{
	width:770px;
	float:left;
	text-align:right;
}


.inquiry .send{}






/* ページナビゲーション
-------------------------------------------------------------------------------------------------------- */

.pagenav{
	width: 100%;
	text-align: center;
	clear: both;
	margin-top: 30px;
}


.pagenav ul{

}

.pagenav ul li {
	display: inline;
	font-weight: bold;
}

.pagenav ul li a{
	font-weight: normal;
	text-decoration: underline;
}

.pagenav ul li.first{
	padding-right: 100px;
}

.pagenav ul li.end{
	padding-left: 100px;
}

.pagenav ul li.pagenum {
	margin-right: 5px;
	padding-right: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}

.pagenav ul li.numend {
	margin-right: 0px;
	padding-right: 0px;
	border-right-width: 0px;}

.pagenav .btns {
	margin-bottom: 20px;
	margin-top: 20px;
	clear: both;
}

.pagenav .btns p{
	display: inline;
}



/* きたやさいの唄
-------------------------------------------------------------------------------------------------------- */


.song .songBox{
	width: 629px;
	margin-right: auto;
	margin-left: auto;
}

.song .songBox h5{
	margin-top: 30px;
	margin-bottom: 20px;
}

.song .songBox p.songTxt{
	margin-top: 30px;
}


.song .songBox .dlbtn{
	margin-top: 20px;
	margin-bottom: 20px;
}

.song .song01bg{
	height: 285px;
	width: 475px;
	background-image: url(../images/song/song01.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-top: 27px;
}

.song .song02bg{
	width: 629px;
	background-image: url(../images/song/song02.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	padding-top: 27px;
	height: 288px;
}






/* 暫定、バナーはサイドバーの最上部に来たときの処理 */

.song .rbox ul.banner{
	margin-top: 0px!important;
}



/* 店頭POPダウンロード
-------------------------------------------------------------------------------------------------------- */


.pop .popbox{
	width: 870px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 30px;

}


.pop .popbox ul{
	margin-bottom:50px;
	margin-top:20px;
	}

.pop .popbox ul li{
	margin-right:10px;
	float:left;
	margin-bottom:30px;
	}

.pop .popbox ul li.end{
	margin-right:0px;
}



/* 動画ギャラリー
-------------------------------------------------------------------------------------------------------- */


.movie{}

.movBox{
	padding-top:10px;}

.movie h5{
	margin-top:10px;
	margin-bottom:20px;}
.movie .movwrapmain{
	width:560px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	}
.movie .movwrap{
	width:640px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	}
.movie iframe{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	}

.movie iframe.movL{
	float: inherit;
}

.mov-subtitle{
	width: 605px;
	height: 42px;
	background-image: url(../images/movie/sttl00.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	font-size: 22px;
	font-weight: bold;
	color: white;
	line-height:42px;
	text-align: left;
	padding-left: 15px;
}

#acMenu{
	width: 620px;
	margin-left: auto;
	margin-right: auto;
}

#acMenu dt{
	display:block;
	width: 590px;
	height:42px;
	line-height:42px;
	text-align:left;
	cursor:pointer;
	background:url(../images/i_swich.png) 0px 0px no-repeat;
	padding-right:15px;
	margin-bottom: 10px;
	padding-left: 15px;
	font-size: 22px;
	font-weight: bold;
	color: white;
	}
#acMenu dd{
	width:620px;
	text-align:center;
	display:none;
	}
#acMenu dd.line2{
	height:200px;
}
#acMenu dd.line2{
	height:380px;
}
#acMenu dd.line3{
	height:570px;
}

#acMenu dt.active{
	background:url(../images/i_swich.png) 0px -58px no-repeat;
	}

.mainmovinfo{
	margin-bottom: 20px;
	text-align: center;
}

.mainmovttl{
	font-size: 18px;
	font-weight: bold;
    text-align: center;
}


.mainmovinfo p.movtxt{
	display: inline-block;
	text-align: left;
}

